.main-menu_submenu {
	background: #f4f4f4;
	height: 38px;
	width: 100%;
	padding: 0 15px;
	padding-top: 2px;
	box-shadow: 0 6px 8px rgba(0,0,0,0.2);
}
.main-menu_submenu ul {
	margin: 0;
	padding: 0;
	display: flex;
	width: 100%;
	gap: 10px;
}
.main-menu_submenu ul li {
	list-style: none;
}
.main-menu_submenu ul li a {
	display: inline-block;
	height: 32px;
	border-radius: 4px;
	background: #e5e5e5;
	color: #333;
	line-height: 32px;
	padding: 0 15px;
	font-size: 12px;
	transition: 0.2s;
}
.main-menu_submenu ul li a.active {
	background: #959595 !important;
	color: #fff;
}
.main-menu_submenu ul li a:hover {
	background: #dadada;
}
.settings-pad {
	background: #fff;
	font-size: 12px;
	padding: 15px;
	border-radius: 7px;
	box-shadow: 0 0 16px rgba(0,0,0,0.2);
}
/* Сетка для разделов Настройки */
.setting-grid {
	display: grid;
	gap: 30px;
}
.setting-grid_users {
	grid-template-columns: 350px 300px 200px 300px 230px 1fr 0.5fr;
}
.setting-grid_language {
	grid-template-columns: 70px 200px 200px 200px 100px 130px 1fr;
}
.setting-grid_language-title {
	grid-template-columns: 70px 660px 100px 130px 1fr 1fr;
}
.setting-grid_country {
	grid-template-columns: 70px 70px 260px 260px 260px 1fr 1fr;
}
.setting-grid_country-title {
	grid-template-columns: 70px 70px 840px 1fr 1fr;
}
.setting-grid_our-site-title {
	grid-template-columns: 3% 4% 10% 13% 13% 4% 5% 7% 7% 5% 1fr;
}
.setting-grid_our-site {
	grid-template-columns: 3% 4% 10% 13% 13% 4% 5% 7% 7% 1fr;
}
.setting-grid_our-site > div {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.setting-grid_city-title {
	grid-template-columns: 70px 70px 780px 200px 1fr 1fr;
}
.setting-grid_city {
	grid-template-columns: 70px 70px 240px 240px 240px 200px 1fr 1fr;
}
.setting-grid_taxes {
	grid-template-columns: 70px 200px 200px 120px 120px 160px 1fr 1fr;
}
/* Сетка для разделов Настройки */
.filter-pad-input {

}
.filter-pad-input .form-input {
	border-radius: 5px;
	font-weight: bold;
	background: #f4f4f4;
	border: 1px solid #ccc;
	transition: 0.2s;
	padding: 0 10px;
}
.filter-pad-input .form-input:focus {
	background: #fff;
	border-color: #fff;
	box-shadow: 0 0 8px rgba(0,0,0,0.30);
}
.filter-pad-input .form-input_select {
	color: #454545;
}
.filter-pad-label {
	line-height: 32px;
}
.filter-pad-btn .btn-filter {
	border-radius: 5px;
	height: 32px;
	padding: 0 45px;
	font-weight: bold;
}
.filter-pad-btn .btn-filter.btn-green {
	background: #76a61c;
	color: #fff;
}
.user-settings_main {
	display: grid;
	grid-template-columns: 80px 1fr;
	gap: 30px;
}
.user-settings_main-photo {
	width: 80px;
	height: 100px;
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid #f4f4f4;
}
.user-settings_main-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.user-settings_main-text h3 {
	font-size: 16px;
	font-weight: bold;
}
.settings-grey-link {
	color: #959595;
	transition: 0.2s;
	background: none;
	outline: none;
	border-bottom: 1px dashed;
}
.settings-grey-link:hover {
	color: #555;
	text-decoration: none;
}
.settings-grey-link:focus {
	outline: none;
}
.annotation-list {
	padding: 0;
	margin: 0;
}
.annotation-list li {
	list-style: none;
	display: flex;
	justify-content: space-between;
}
.annotation-list li span {
	color: #959595;
	width: 120px;
}
.annotation-list li strong {
	width: 100%;
}
.simple-list-style {
	padding: 0;
	margin: 0;
}
.simple-list-style li {
	list-style: none;
}
.custom-pagination {
	padding: 0;
	margin: 0;
	display: flex;
	gap: 5px;
}
.custom-pagination li {
	list-style: none;
}
.custom-pagination li a {
	width: 32px;
	height: 32px;
	display: block;
	line-height: 32px;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	transition: 0.2s;
	color: #333;
}
.custom-pagination li a:hover {
	background: #f4f4f4;
}
.custom-pagination li.active a {
	background: #e5e5e5 !important;
}
.stroke-hover {
	padding: 10px 0;
	transition: 0.2s;
	border-radius: 7px;
	min-height: 41px;
}
.stroke-hover:hover {
	transition: 0.2s;
	background: #f4f4f4;
}
.stroke-hover .navigation-stroke {
	display: none;
	transition: 0.2s;
}
.stroke-hover:hover .navigation-stroke {
	display: flex;
}
.se-settings-edit .pillow .input-group-prepend span {
	width: 190px;
}
.se-settings-edit .pillow .input-group-prepend span i {
	margin-left: 5px;
    font-size: 1.3rem;
    margin-top: -5px;
}
.se-settings-edit .se-string {
	margin-left: 4px;
	display: flex;
    align-items: center;
	height: 28px;
}